{
  "format_version": "1.20.60",
  "minecraft:item": {
    "description": {
      "identifier": "mhqstudios:craftablespawners.empty_egg",
			"menu_category": {
				"category": "items"
			}
    },
    "components": {
      "minecraft:max_stack_size": {
        "value": 16
      },
      "minecraft:icon": {
        "textures": {
          "default": "empty_egg"
        }
      },
			"minecraft:display_name": {
				"value": "%vatonage.craftable_spawners.empty_egg.name\n§7§oCraftable §bSpawners§r"
			}
    }
  }
}